{
  "LBL_IMAGE": "SV_SE Image {{ imageIndex }}",
  "MSG_NO_VIDEO_STREAM": "SV_SE No video stream available!",
  "MSG_ERROR_ACCESSING_CAMERA": "SV_SE Error accessing camera!",
  "LBL_IMAGE_TEXT": "SV_SE Image Text",
  "LBL_TAP_TO_TAKE_PICTURE": "SV_SE Tap anywhere to take picture",
  "MSG_UNSECURE_CONNECTION": "SV_SE Your Connection is Not Secure",
  "LBL_ATTACH_PHOTOS": "SV_SE Attach Photos"
}